# Configuration file
# Generated on 7/17/12 5:46 PM

####################
# block 
####################

block {
   electricEngine=4093
   pneumGenerator=201
}

####################
# general 
####################

general {
   Check if the correct versions are installed=true
   EU to MJ denominator=5
   EU to MJ numerator=2
   Enable HV Conductive Pipe=true
   Enable electric engines=true
   Enable fixing the strenght of lava as fuel in combustion engines=true
   Enable pneumatic generators=true
}

####################
# item 
####################

item {
   powerPipeHV=4329
}

